Bug 127820 - [Update]devel/libconfig:update to 1.3.1
Summary: [Update]devel/libconfig:update to 1.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-03 16:00 UTC by wenheping
Modified: 2008-10-18 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.14 KB, patch)
2008-10-03 16:00 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-10-03 16:00:11 UTC
update to 1.3.1 from 1.2.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-10-03 16:00:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-10-03 16:00:22 UTC
Maintainer of devel/libconfig,

Please note that PR ports/127820 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127820

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-10-03 16:00:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 ntarmos 2008-10-17 12:27:51 UTC
The patch looks fine to me. Please commit. Thanks.

\n\n
Comment 5 Martin Wilke freebsd_committer 2008-10-18 21:51:47 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-10-18 21:52:48 UTC
miwi        2008-10-18 20:51:57 UTC

  FreeBSD ports repository

  Modified files:
    devel/libconfig      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3.1
  
  PR:             127820
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/libconfig/Makefile
  1.3       +3 -3      ports/devel/libconfig/distinfo
  1.4       +2 -2      ports/devel/libconfig/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"